{
    "private": true,
    "name": "react-leaflet-example",
    "description": "React-leaflet.js example",
    "version": "0.4.0",
    "main": "index.js",
    "keywords": [
        "react",
        "webpack"
    ],
    "author": "Software Ingenieur Begerad <dialog@SwIngBe.de>",
    "license": "GPL-3.0-or-later",
    "engines": {
        "node": ">=10"
    },
    "scripts": {
        "start": "webpack serve --config config/webpack.dev.js",
        "build": "webpack --config config/webpack.prod.js"
    },
    "devDependencies": {
        "@babel/core": "7.18.9",
        "@babel/preset-env": "7.18.9",
        "@babel/preset-react": "7.18.6",
        "babel-loader": "8.2.5",
        "css-loader": "6.7.1",
        "html-webpack-plugin": "5.5.0",
        "style-loader": "3.3.1",
        "svg-url-loader": "^8.0.0",
        "webpack": "5.73.0",
        "webpack-cli": "4.10.0",
        "webpack-dev-server": "4.9.3",
        "webpack-merge": "5.8.0"
    },
    "dependencies": {
        "axios": "0.27.2",
        "leaflet": "1.8.0",
        "pbf": "3.2.1",
        "prop-types": "15.8.1",
        "react": "18.2.0",
        "react-dom": "18.2.0",
        "react-leaflet": "4.0.2"
    }
}
